$package('itsm.change');
/**  
 * @fileOverview 变更左边菜单主函数.
 * @author tan
 * @version 1.0  
 */  
 /**  
 * @author tan  
 * @constructor 
 * @description 变更左边菜单主函数.
 * @date 2011-5-13
 * @since version 1.0 
 * @returns
 * @param select
 */
$import('itsm.change.changeStats');

itsm.change.leftMenu=function(){
	return {
		
		init:function(){
			itsm.change.changeStats.countChange();
		}
	}
}();

$(document).ready(itsm.change.leftMenu.init);